.container-egift {
  background-color: var(--color-secondary);
}
.egift-decor-area {
  position: relative;
  z-index: 1;
}
.egift-decor-area::before {
  content: url(/templates/06/images/decor-egift-1.avif);
  position: absolute;
  width: 50%;
  height: auto;
  bottom: -4rem;
  right: -4rem;
  z-index: 2;
}
.egift-decor-area > img {
  position: relative;
  width: 100%;
  height: auto;
}
@media (max-width: 991.98px) {
  .egift-decor-area::before {
    bottom: -6rem;
    right: -.5rem;
  }
}
